@charset "utf-8";
/* -----------------------------------------------
共通
----------------------------------------------- */

body{
	background: url(../images/low_site_bg.png) repeat;
	min-width:1280px;
	-webkit-text-size-adjust: 100%;
	}
a{
	color: #ff8900;
	text-decoration: underline;
	}
header{
	margin: 0 auto;
	position: relative;
	height: 122px;
	width: 1280px;
	}
header h1{
	float: left;
	margin-top: 17px;
	padding-left: 160px;}
header nav{
	float: right;
	overflow: hidden;
	margin-top: 47px;
	margin-right: 111px;
	}
header nav ul li{
	float: left;
	list-style-type: none;
	height: 75px;
	}
header #hand{
    position: absolute;
    right: -160px;
    top: 52px;
	z-index:1;
	}
.z2 a{
	z-index:2;
	}
.z3 a{
	z-index:3;
	}
.index .mainImage{
	background: url(../images/index_visual_bg.png) repeat-x;
	}
.index .mainVisual{
	background: url(../images/main_visual.png) center top no-repeat;
	height: 456px;
	}
.index .mainImage img{
    display: block;
    margin: 0 auto;
    text-align: center;
	}
.index #content{
	width: 1280px;
	margin: 0 auto 80px;
	padding-top: 48px;
	}
.index #content section{
	width: 960px;
	margin: 0 auto;
	}
.index #content section{
	overflow: hidden;
	}
.index #content section ul{
	float: left;
	}
.index #content section ul li{
	padding: 18px 15px;
	float: left;
	list-style-type: none;
	border-left: 1px dotted #000000;
	}
.index #content section article{
	border-left: 1px dotted #000000;
	width: 410px;
	float: left;
	height: 123px;
	}
.index #content section article .ttl{
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;
	}
.index #content section article .textBox{
	margin-left: 32px;
	}
.index #content section article .textBox table{
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #ffffff;
	}
.index #content section article .textBox table th,.index #content section article .textBox table td{
	padding-bottom: 15px;
	}
footer{
	text-align: center;
	padding-bottom: 22px;
	height: 100%;
	background: url(../images/footer_bg.png) repeat;
	}
footer #ftrLine{
	background: url(../images/footer_line.gif) repeat-x;
	widht: 100%;
	height: 5px;
	margin-bottom: 24px;
	}
footer p{
	margin-bottom: 16px;
	}
footer nav{
	width: 462px;
	margin: 0 auto 38px;
	height: 10px;
	}
footer nav ul li{
	float: left;
	background: url(../images/footer_arrow.png) 1px 4px no-repeat;
	margin-right: 16px;
	padding-left: 11px;
	margin-top: 23px;
	}
.index .contentbg{
	background: url(../images/index_cont_bg.png) repeat-x;
	}
.pT24{
	padding-top: 24px;
	}
.footerOut{
	background: url(../images/for_bug.png) repeat;
	}
/* -----------------------------------------------
recruit
----------------------------------------------- */
.recruitVisual{
	background: url(../images/recruit_main.png) center top no-repeat;
	height: 160px;
	}
.low{
	line-height: 1.5;
	}
.low #content{
    margin: 0 auto 80px;
    width: 960px;
	}
.panSpace{
	margin: 0 10px;
	}
#pankuzu{
	background: url(../images/pankuzu_bg%20.png) right top no-repeat;
	height: 72px;
	margin: 0 auto;
	width: 1280px;
	padding-top: 20px;
	}
.low #pankuzu p{
	padding-left: 160px;
	}
.recruit .recruitBox{
	margin-bottom: 40px;
	}
.recruit .recruitBox .ttl{
	color: #ff8900;
	padding-bottom: 15px;
	border-bottom: 2px solid #dddddd;
	font-size: 1.5em;
	margin-bottom: 20px;
	}
.recruit .recruitBox p{
	margin-bottom: 10px;
	}
.recruit .recruitBox p:last-child{
	margin: 0;
	}
.orange{
	color: #ff8900;
	margin-right: 2px;
	}
.recruit .recruitBox table{
	border-collapse: collapse;
	width: 100%;
	text-align: left;
	}
.recruit .recruitBox table caption{
	text-align: left;
	padding-bottom: 15px;
	}
.recruit .recruitBox table th{
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	padding: 15px 0;
	width: 60px;
	}
.recruit .recruitBox table td{
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	padding: 15px 0 15px 180px;
	}
.mB24{
	margin-bottom: 24px;
	}
.low .mainImage{
	height: 160;
	}
.low .mainImage img{
    display: block;
    margin: 0 auto;
    text-align: center;
	}
/* -----------------------------------------------
topics
----------------------------------------------- */
.topicsVisual{
	background: url(../images/topics_main.png) center top no-repeat;
	height: 160px;
	}
.topics .topicsBox .ttl {
    border-bottom: 2px solid #DDDDDD;
    color: #FF8900;
    font-size: 1.5em;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.topics .topicsBox{
	padding-bottom: 28px;
	border-bottom: 1px dotted #000000;
	margin-bottom: 24px;
	}
.topics .topicsBox:last-child{
	border: none;
	}
/* -----------------------------------------------
works
----------------------------------------------- */
.worksVisual{
	background: url(../images/works_main.png) center top no-repeat;
	height: 160px;
	}
.works .worksBox .ttl{
    border-bottom: 2px solid #DDDDDD;
    color: #FF8900;
    font-size: 1.5em;
    margin-bottom: 20px;
	}
.works .worksBox{
	margin-bottom: 36px;
	}
/* -----------------------------------------------
company
----------------------------------------------- */
.comapnyVisual{
	background: url(../images/company_main.png) center top no-repeat;
	height: 160px;
	}
.comapny .compMenu{
	overflow: hidden;
	margin-bottom: 32px;
	z-index: 10;
	}
.comapny .compMenu ul li{
	float: left;
	border-left: 1px dotted #000000;
	list-style-type: none;
	}
.comapny .compMenu ul li img{
	text-align: center;
	}
.comapny .menu1{
	padding: 20px 60px;
	width: 118px;
	}
.comapny .menu2{
	padding: 20px 75px;
	width: 88px;
	}
.comapny .menu3{
	padding: 20px 40px;
	width: 158px;
	}
.comapny .ttl{
    border-bottom: 2px solid #DDDDDD;
    color: #FF8900;
    font-size: 1.5em;
    margin-bottom: 20px;
	}
.comapny section table{
	border-collapse: collapse;
	width: 100%;
	text-align: left;
	line-height: 1.8em
	}
.comapny section table tr th{
	padding: 1.5em 0;
	width: 15%;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	font-weight: normal;
	}
.comapny section table tr td{
	padding: 1.5em 0 1.5em 8em;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	wdith: 85%;
	}
.comapny .greetBox{
	overflow: hidden;
	line-height: 1.8em;
	margin-bottom: 40px;
	}
.comapny .greetBox .ceoImg{
	width: 208px;
	float: left;
	margin-right: 40px;
	}
.comapny .greetBox .ceoTxt{
	width: 710px;
	}
.mB30{
	margin-bottom: 30px;
	}
.mB40{
	margin-bottom: 40px;
	}
.mR40{
	margin-right: 40px;
	}
.tRight{
	text-right: right;
	}
.fontS{
	font-size:0.9em;
	}
/* -----------------------------------------------
welfare
----------------------------------------------- */
.welfareVisual{
	background: url(../images/welfare_main.png) center top no-repeat;
	height: 160px;
	}
.welfare .welfareBox .ttl{
    border-bottom: 2px solid #DDDDDD;
    color: #FF8900;
    font-size: 1.5em;
    margin-bottom: 20px;
	}
.welfare .welfareBox{
	margin-bottom: 36px;
	}
.welfare .welfareBox table tr th{
	font-weight: normal;
	text-align: left;
	padding-right: 27px;
	}
.welfare .welfareBox pre{
	height: 107px;
	margin-top: -30px;
	}
/* -----------------------------------------------
business
----------------------------------------------- */
.businessVisual{
	background: url(../images/wbusiness_main.png) center top no-repeat;
	height: 160px;
	}
.business .businessBox .ttl {
    border-bottom: 2px solid #DDDDDD;
    color: #FF8900;
    font-size: 1.5em;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.business .businessBox{
	padding-bottom: 28px;
	border-bottom: 1px dotted #000000;
	margin-bottom: 24px;
	}
.business .businessBox:last-child{
	border: none;
	}
/* -----------------------------------------------
privacy
----------------------------------------------- */
.privacyVisual{
	background: url(../images/privacy_main.png) center top no-repeat;
	height: 160px;
	}
.mB28{
	margin-bottom: 28px;
	}
.privacy{
	line-height:1.8em;
	}
.privacy .ttl{
    border-bottom: 2px solid #DDDDDD;
    margin-bottom: 20px;
    padding-bottom: 15px;
	}
.privacy section dl dt{
	font-weight: bold;
	}
